[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Repeatable apt-get WARNING: The following packages cannot be authenticated!



Andrei POPESCU wrote:
On Jo, 17 apr 14, 11:15:00, Richard Owlett wrote:

Yeah BUT ;(
I get NO errors or warnings when apt-get uses the physical DVDs from which
the loop mounted iso's were created.

/etc/apt/apt.conf.d/00trustcdrom:

APT::Authentication::TrustCDROM "true";


Changing that "true" to "false" makes loading from the physical DVDs act the same as loading from the loop mounted ISO images. Not elegant nor 'satisfactory', but at least consistent.

Is there some documentation on signing aimed at the end-user rather than package creators. I know I'm missing something - just don't know what ;/



Reply to: